/* ###--------------------------------------------------------------### */
/*									*/
/* file		: bvl_drive.h						*/
/* date		: Jun 15 1992						*/
/* version	: v102							*/
/* author	: VUONG H.N.						*/
/* content	: declaration of functions and global variables used by	*/
/*		  the behavioural decompiler				*/
/*									*/
/* ###--------------------------------------------------------------### */


extern char *bvl_vhdlname();
extern char *bvl_abl2str();
extern char *bvl_printabl();
extern void  bvl_toolbug();
extern void  bvl_message();
extern void  bvl_error();
extern char *bvl_vectorize ();
extern void *bvl_vectnam ();
